Skip to main content
GET
Export unmatched transactions report

Authorizations

Authorization
string
header
required

Bearer token authentication (format: "Bearer {token}")

Headers

X-Request-Id
string

A unique identifier for tracing the request across services.

Path Parameters

contextId
string<uuid>
required

The unique identifier of the reconciliation context. Context ID

Query Parameters

date_from
string<date>

Start date (YYYY-MM-DD) Start date (YYYY-MM-DD), inclusive. Optional: defaults to 30 days before date_to. Window may not exceed 90 days.

date_to
string<date>

End date (YYYY-MM-DD) End date (YYYY-MM-DD), inclusive. Optional: defaults to tomorrow (UTC). Window may not exceed 90 days.

source_id
string<uuid>

Source ID filter

format
enum<string>
default:csv

Export format (csv or pdf)

Available options:
csv,
pdf

Response

Indicates that the request was successful and the response contains the expected data.

The response is of type string.